#emenu {background:#f8f7f4; }
a {color:#861233;}
#header{background:#f8f7f4}
#content h1.s1, .content h1.s2{color:#7b0249;}
.button {background:#7e1206;}
body {color:#776949;}
#livgrat{font-size:1.2em;}
.section.content, aside.content {background:#f8f7f4;}
#nav {margin-top:40px;}
#nav a { text-transform:uppercase; font-size:1.3em; margin-right: 30px; padding:5px 0;}
#nav a:hover, #nav .active a {color:#7b0249}
#content {padding:50px 0;}
#footer {background:#7b0249; color:#fff;}
.menu .article .title {font-weight:bold;}
.menu .article .excerpt {color:#7b0249;}
.sidenav a:hover, .menu .article:hover  {background:rgba(0,0,0,.05);}
.sidenav .active a  {background:rgba(0,0,0,.1); color:#861233;}

#promos > h1{color:#fff;}
#promos{ background:rgba(149,99,42,.9);}
#promos .article{ background:#f8f7f4; text-align:center;border:1px solid #aaa; padding:30px 3%;}
#promos .article h1{ font-size:1.5em; background:#734e22; color:#fff; border-radius: 30px;padding:10px 0px; }
#promos .article .desc{font-size:1.5em; line-height:130%;padding:10px 0px; }
#promos .article .desc strong{font-size:2.6em; line-height:150%;}